---
group:
  name: chris1111
  description: ''
  projects:
  - name: voodoohda-2.9.2-clover-v14
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wireless-usb-adapter-clover
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Wireless-USB-OC-Big-Sur-Adapter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'VoodooHDA-OC'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Wireless-USB-Adapter-Clover'
    description: ''
    mirrorRelease: false
    topic: ''
  